View Issue Details

IDCategoryLast Update
0007719documentation2019-02-18 18:04
ReporterahellquistAssigned To 
Reproducibilityhave not tried 
Status closedResolutionfixed 
Product Version5.X git (version in description) 
Fixed in Version 
Summary0007719: Additional manual information
DescriptionMaybe list the lv2 plugins first since they are supposedly superseding ladspa plugins

Add Pianoteq (https://www.pianoteq.com/) as suggested additional lv2 plugin


Add U-he (https://u-he.com/) as suggested linux vst plugin source since all of their in my opinion awesome vst instruments as well as vst effects/processors are to significant to the platform to be ignored.
Steps To ReproduceBrowse the manual and look for Pianoteq or U-he plugins... fail..
Tagscommercial, lv2, pianoteq, u-he, VST

Activities

ahellquist

2019-02-16 13:25

reporter   ~0020581

Noticed that the manual now have been reorganized and mention suggestions been done.

Great !
Thanks

Headwar

2019-02-18 09:03

reporter   ~0020586

Can you mark the bug as "resolved" ?
Thanks !

ahellquist

2019-02-18 11:38

reporter   ~0020588

Sure. I did look for the resolved button but did not find it. I am it used to the new mantis theme yet. Let me try again..

ahellquist

2019-02-18 11:45

reporter   ~0020589

I do not seem to find a way to mark the issue as resolved..
I can add notes, monitor or clone...

ahellquist

2019-02-18 11:49

reporter   ~0020590

Before the new mantis it was easy but now that option is hidden or unavailable or maybe I do not have the rights to close this case.

ahellquist

2019-02-18 13:39

reporter   ~0020591

I have double checked this from a full browser view and there is no way for me to change the status of the case.
Checking my profile indicates that my Access level is "Reporter" and I guess that is a level that only can report, add notes and tags to exciting case and not change anything else..

As I said before, Old mantis did let me mark at least my submitted cases as resloved.

Issue History

Date Modified Username Field Change
2019-01-24 21:55 ahellquist New Issue
2019-01-24 21:55 ahellquist Tag Attached: commercial
2019-01-24 21:55 ahellquist Tag Attached: lv2
2019-01-24 21:55 ahellquist Tag Attached: pianoteq
2019-01-24 21:55 ahellquist Tag Attached: u-he
2019-01-24 21:55 ahellquist Tag Attached: VST
2019-02-16 13:25 ahellquist Note Added: 0020581
2019-02-18 09:03 Headwar Note Added: 0020586
2019-02-18 11:38 ahellquist Note Added: 0020588
2019-02-18 11:45 ahellquist Note Added: 0020589
2019-02-18 11:49 ahellquist Note Added: 0020590
2019-02-18 13:39 ahellquist Note Added: 0020591
2019-02-18 18:04 Headwar Status new => closed
2019-02-18 18:04 Headwar Resolution open => fixed